@import url("bootstrap.css");

@media(min-width: 750px){
    #centro{
        padding: 50px 150px;
    }
}

@media(min-width: 600px){
    #centro{
        padding: 50px 100px;
    }
}

@media(min-width: 300px){
    #centro{
        padding: 50px 10px;
    }
}

.caiF {    
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;    
    z-index: 0 !important;
}

#menu{    
    position: fixed;
    z-index: 1 !important;
    width: 100%;    
}

input[type="file"]{
    display: none;    
}

#inp{    
    color: #fff;
    width: 100%;
}

#del{
    background-color: antiquewhite;
    color: #f00;
    float: right;
    margin-bottom: 5%;
    border: 1px solid #f00;
}

#text{
    padding: 0px 30px;
}
